/* Welcome to Compass. Use this file to write IE specific override styles.
 * Import this file using the following HTML or equivalent:
 * <!--[if IE]>
 *   <link href="/stylesheets/ie.css" media="screen, projection" rel="stylesheet" type="text/css" />
 * <![endif]--> */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/martin\/in2code\/BGM\/Bavairia\/typo3conf\/ext\/bgm_bavairiatheme\/files\/sass\/ie\.scss}line{font-family:\000037}}
#mainnav ul.level2 {
  margin-left: -76px;
}
